Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::BD_WString_SArg_Traits< BOUND > Class Template Reference

`#include <BD_String_SArgument_T.h>`

Inheritance diagram for TAO::BD_WString_SArg_Traits< BOUND >:

[legend]
Collaboration diagram for TAO::BD_WString_SArg_Traits< BOUND >:

[legend]
List of all members.

### template<size_t BOUND>
class TAO::BD_WString_SArg_Traits< BOUND >

The documentation for this class was generated from the following file:

- BD_String_SArgument_T.h